﻿/* GENERAL STYLES */
.contentHotelsRightBorder{padding:0 0 0 0 !important}p.bold{font-weight:bold}p.boldGrey{font-weight:bold; color:#555}p.boldDarkGrey{font-weight:bold; color:#333; padding-right:5px}.red{color:#e00}.redPad5{color:#e00; padding-right:5px}#hotelDetails, #paymentDetails, #contentPage{width:770px; position:relative; right:7px; padding-bottom:10px}#paymentDetails, #contentPage{right:3px}#hotelDetails p, #paymentDetails p{direction:rtl !important}#hotelDetails .clearBoth, #paymentDetails .clearBoth, #contentPage .clearBoth{clear:both}#hotelDetails a.smallButtonBlue{background:url(../h_images/global/DetailsPage.png) -12px -54px; width:67px; height:16px; color:#fff; text-decoration:none; font-size:10px; display:block; float:left; text-align:center; line-height:14px; margin:5px; position:absolute; bottom:0; left:0}* html #hotelDetails a.smallButtonBlue{left:10px}*:first-child+html #hotelDetails a.smallButtonBlue{left:10px}#hotelDetails #fullDesc{padding-bottom:30px}.rightIt{float:right !important}#hotelDetails h1#hotelTitle, #paymentDetails h1#hotelTitle{font-size:27px; line-height:30px; font-weight:bold; color:#007bb2; padding-right:6px}div.starRating1, div.starRating2, div.starRating3, div.starRating4, div.starRating5, div.starRating6{width:84px; height:0px; background:url(../h_images/global/DetailsPageButtonsNoStars.png); margin-bottom:5px; margin-right:5px; background-position:-186px -110px}div.starRating1{background-position:-186px -54px}div.starRating2{background-position:-186px -68px}div.starRating3{background-position:-186px -82px}div.starRating4{background-position:-186px -96px}div.starRating6{background-position:-186px -124px}#paymentDetails div.starRating1, #paymentDetails div.starRating2, #paymentDetails div.starRating3, #paymentDetails div.starRating4, #paymentDetails div.starRating5, #paymentDetails div.starRating6{margin-top:3px; margin-bottom:0; margin-right:0}#hotelDetails .leftCol{width:250px; float:left; display:inline; padding:0 5px 0 5px; position:relative}#hotelDetails .rightCol{width:500px; float:right; padding:0 5px 0 5px; position:relative; overflow:hidden}*html #hotelDetails .rightCol{width:498px}#hotelDetails .images{position:relative; width:250px; border:0}#hotelDetails .infoBox{margin-top:10px; width:250px; border:1px solid #cdcdcd; position:relative}#hotelDetails .infoBox h2{font-size:14px; font-weight:bold; color:#2c8ac5; padding-right:5px; height:27px; line-height:25px; border-bottom:1px solid #cdcdcd}#hotelDetails .infoBox h2.header{background:url(../h_images/global/DetailsPage.png) 0 -144px no-repeat}#hotelDetails .infoBox h2 img{width:14px; height:14px; margin:5px 0 0 5px; float:right; display:inline; background:url(../h_images/global/DetailsPage.png) -79px -54px}#hotelDetails .infoBox div{padding:5px; line-height:18px; color:#838383}#hotelDetails .infoBox div h2{line-height:24px; font-size:11px; font-weight:bold; color:#2c8ac5}
#hotelDetails .blueTitlePod{border:1px solid #cdcdcd; position:relative; width:488px; padding:0 5px 5px 5px; line-height:20px; color:#838383}
#hotelDetails .EmptyTitlePod {
	border: 1px solid #cdcdcd;
	position: relative;
	width: 488px;
	padding: 0 5px 5px 5px;
	line-height: 20px;
	color: #838383;
	margin-right: -4px;
}
*html .blueTitlePod{border:1px solid #cdcdcd; position:relative; padding:0 5px 5px 5px; line-height:20px; overflow:hidden; color:#838383}.blueTitlePod h2, .blueTitlePod h1{background:url(../h_images/global/DetailsPage.png) -12px 0; height:28px; font-size:12px; font-weight:bold; color:#fff; line-height:24px; width:488px; position:relative; right:-2px; top:-3px; padding-right:4px}.blueTitlePod img.left, .blueTitlePod img.right{position:absolute; top:0; left:-4px; background:url(../h_images/global/DetailsPage.png) 0 0; width:6px; height:28px}.blueTitlePod img.right{right:-4px; background-position:-6px 0}#hotelDetails img.tl, #contentPage img.tl{background:url(../h_images/global/DetailsPage.png) 0 -34px; width:6px; height:6px; position:absolute; top:-1px; left:-1px}#hotelDetails img.tr, #contentPage img.tr{background:url(../h_images/global/DetailsPage.png) -6px -34px; width:6px; height:6px; position:absolute; top:-1px; right:-1px}#hotelDetails img.bl, #paymentDetails img.bl, #contentPage img.bl{background:url(../h_images/global/DetailsPage.png) 0 -28px; width:6px; height:6px; position:absolute; bottom:-1px; left:-1px; display:block}#hotelDetails img.br, #paymentDetails img.br, #contentPage img.br{background:url(../h_images/global/DetailsPage.png) -6px -28px; width:6px; height:6px; position:absolute; bottom:-1px; right:-1px}#hotelDetails img.question{background:url(../h_images/global/DetailsPage.png) -107px -54px; width:9px; height:10px}#hotelDetails img.remove{border:0; background:url(../h_images/global/DetailsPage.png) -93px -54px; width:14px; height:14px; cursor:pointer}#hotelDetails img.compare{border:0; background:url(../h_images/global/DetailsPage.png) -130px -70px; width:14px; height:14px; cursor:pointer}#hotelDetails img.addroom{border:0; background:url(../h_images/global/DetailsPage.png) -130px -54px; width:14px; height:14px; cursor:pointer}#hotelDetails .tabPod{border:1px solid #cdcdcd; position:relative; width:498px; margin-top:35px}#hotelDetails .tabPod .navigation{position:absolute; top:-26px; left:0; right:0}*html #hotelDetails .tabPod .navigation{position:absolute; top:-26px; left:300px; right:0; width:498px}#hotelDetails .tabPod .navigation li{background:url(../h_images/global/DetailsPage.png) -284px -28px; position:relative; width:auto; float:right; height:26px; padding:0 8px 0 8px; margin-left:5px; font-size:13px; color:#007bb2; line-height:24px; font-weight:bold; cursor:pointer}#hotelDetails .tabPod .navigation li img{position:absolute; top:0; right:0; background:url(../h_images/global/DetailsPage.png) -460px -28px; width:4px; height:26px}#hotelDetails .tabPod .navigation li.active{background-position:-112px -28px; color:#fff}#hotelDetails .tabPod .navigation li.active img{background-position:-280px -28px}#hotelDetails .tabPod .topPart{background:#fff; margin-bottom:1px; padding:5px}#hotelDetails ul.facilities li{float:right; width:122px; text-decoration:underline; color:#9c9c9c; height:26px; font-size:11px; line-height:12px; cursor:pointer}#hotelDetails ul.facilities li img{background:url(../h_images/global/DetailsPage.png); margin-left:5px; width:24px; height:24px; display:block; float:right}#hotelDetails .bottomPart ul.facilities{margin-top:15px}#hotelDetails ul.facilities li img.arrow{background-position:-151px -54px}#hotelDetails ul.facilities li img.tv{background-position:-1160px -72px;}#hotelDetails ul.facilities li img.minibar{background-position:-1184px -48px;}#hotelDetails ul.facilities li img.iron{background-position:-1112px -48px;}#hotelDetails ul.facilities li img.handicapped{background-position:-1184px -24px;}#hotelDetails ul.facilities li img.CNT{background-position:-1112px -24px;}#hotelDetails ul.facilities li img.internet{background-position:-1088px -48px;}#hotelDetails ul.facilities li img.seaview{background-position:-1136px -72px;}#hotelDetails ul.facilities li img.bath{background-position:-1136px 0px;}#hotelDetails ul.facilities li img.balcony{background-position:-1112px 0px;}#hotelDetails ul.facilities li img.satelitetv{background-position:-1184px 0px;}#hotelDetails ul.facilities li img.dvd{background-position:-1136px -24px}#hotelDetails ul.facilities li img.hairdryer{background-position:-1160px -24px;}#hotelDetails ul.facilities li img.safe{background-position:-1112px -72px;}#hotelDetails ul.facilities li img.shower{background-position:-1160px 0px;}#hotelDetails ul.facilities li img.coffee{background-position:-1088px -24px;}#hotelDetails .topPart ul.facilities li img{border:0}#hotelDetails ul.facilities.noLayout li{text-decoration:none;cursor:default;line-height:22px;}#hotelDetails .tabPod .bottomPart{padding:5px; background:url(../h_images/global/DetailsPage.png) 0 -180px no-repeat; line-height:20px; color:#838383; min-height:60px}#hotelDetails .tabPod .bottomPart h3{font-size:13px; font-weight:bold; line-height:18px; color:#007cb3}#hotelDetails .payPod{border:1px solid #cdcdcd; position:relative; width:497px; margin-top:35px; color:#838383}#hotelDetails .payPod .navigation{position:absolute; top:-29px; left:0; right:-32px; width:530px; height:30px}#hotelDetails .payPod .navigation li{background:url(../h_images/global/DetailsPage.png); height:30px; position:relative; float:left; cursor:pointer; line-height:29px; font-size:11px; color:#838383; font-weight:bold; padding-right:40px; z-index:40}#hotelDetails .payPod .navigation li:hover{color:#dd4c00; z-index:50}#hotelDetails .payPod .navigation li.disabled:hover{color:#838383; z-index:50; cursor:auto}#hotelDetails .payPod .navigation li.active{color:#fff; z-index:50; cursor:auto}#hotelDetails .payPod .navigation li.ppn_payment{background-position:-270px -54px; width:66px}#hotelDetails .payPod .navigation li.ppn_payment:hover{background-position:-270px -84px}#hotelDetails .payPod .navigation li.ppn_payment_active{width:66px; background-position:-270px -114px}#hotelDetails .payPod .navigation li.ppn_payment_disabled, #hotelDetails .payPod .navigation li.ppn_payment_disabled:hover{width:66px; background-position:-270px -54px}#hotelDetails .payPod .navigation li.ppn_vieworder{background-position:-376px -54px; width:88px; left:-10px}#hotelDetails .payPod .navigation li.ppn_vieworder:hover{background-position:-376px -84px}#hotelDetails .payPod .navigation li.ppn_vieworder_active{background-position:-376px -114px; width:88px; left:-10px}#hotelDetails .payPod .navigation li.ppn_vieworder_disabled, #hotelDetails .payPod .navigation li.ppn_vieworder_disabled:hover{background-position:-376px -54px; width:88px; left:-10px}#hotelDetails .payPod .navigation li.ppn_comparerooms{background-position:-504px -54px; width:117px; left:-20px}#hotelDetails .payPod .navigation li.ppn_comparerooms:hover{background-position:-504px -84px}#hotelDetails .payPod .navigation li.ppn_comparerooms_active{background-position:-504px -114px; width:117px; left:-20px}#hotelDetails .payPod .navigation li.ppn_comparerooms_disabled, #hotelDetails .payPod .navigation li.ppn_comparerooms_disabled:hover{background-position:-504px -54px; width:117px; left:-20px}#hotelDetails .payPod .navigation li.ppn_selectdates{background-position:-662px -54px; width:98px; left:-30px}#hotelDetails .payPod .navigation li.ppn_selectdates:hover{background-position:-662px -84px}#hotelDetails .payPod .navigation li.ppn_selectdates_active{background-position:-662px -114px; width:98px; left:-30px}#hotelDetails .payPod .navigation li.ppn_selectdates_disabled, #hotelDetails .payPod .navigation li.ppn_selectdates_disabled:hover{background-position:-662px -54px; width:98px; left:-30px}#hotelDetails .toggleDiv{display:none}#hotelDetails .payPod .ppn_selectdatesDIV{padding-top:5px; text-align:right; direction:rtl; line-height:24px}#hotelDetails .payPod .ppn_selectdatesDIV p{padding-right:150px; width:320px}#hotelDetails .payPod .ppn_selectdatesDIV p.pb{font-weight:bold}#hotelDetails .payPod .ppn_selectdatesDIV div.padder{height:95px}#hotelDetails .payPod .ppn_selectdatesDIV div{text-align:center}#hotelDetails .payPod .ppn_selectdatesDIV input.cal{float:none; left:0; margin:0 5px 0 10px; top:0}#hotelDetails .payPod .ppn_selectdatesDIV br, #hotelDetails .payPod .ppn_vieworderDIV br{clear:both}#hotelDetails .payPod .ppn_compareroomsDIV, #hotelDetails .payPod .ppn_vieworderDIV{line-height:24px}#hotelDetails .payPod .ppn_indicator{margin-top:15px; text-align:center; background-color:#fff; background-position:center; background-image:url('../h_images/ajax-loader.gif'); background-repeat:no-repeat; width:100%; height:150px}#hotelDetails .payPod p{padding-right:5px}#hotelDetails .payPod a.addroom{border:0; background:url(../h_images/global/DetailsPage.png) -12px -70px; width:68px; height:18px; font-weight:bold; color:#fff; font-size:11px; text-align:left; line-height:16px; cursor:pointer; display:block; float:left; text-decoration:none; margin-top:10px}#hotelDetails .payPod a{color:#fb8637; text-decoration:underline; font-weight:normal}#hotelDetails .payPod table{width:100%; direction:ltr; margin:5px 0 40px 0}#hotelDetails .payPod table td{direction:rtl}#hotelDetails .payPod table th{background:#f9ac51; border-top:1px solid #b2936f; height:25px; color:#fff; font-weight:bold; font-size:12px; padding-right:5px}
#hotelDetails .payPod .ppn_compareroomsDIV table tbody td{height:25px; border-bottom:1px dotted #c0c0c0; padding-right:5px; color:#7A3F22; font-weight:bold}
#hotelDetails .ppn_compareroomsDIV tr:hover td{cursor:pointer; background:#fef0ed}#hotelDetails .payPod .ppn_compareroomsDIV table tr.tblFooter td{padding-right:15px; font-size:11px}#hotelDetails .payPod .ppn_compareroomsDIV table tr.selected td{background:#fef0ed}#hotelDetails .payPod .ppn_vieworderDIV td{height:25px; color:#7A3F22; border-bottom:1px dotted #c0c0c0;font-weight:bold}#hotelDetails .payPod .ppn_vieworderDIV td select{max-width:115px}#hotelDetails .payPod .ppn_vieworderDIV .trMessage td{color:red; font-weight:bold; text-align:center}#hotelDetails .payPod .ppn_vieworderDIV td.c{text-align:center}#hotelDetails .payPod .ppn_vieworderDIV table tr.tblFooter td{padding-left:50px; font-size:14px; font-weight:bold; color:#7a3f22; text-align:left; background:#ececec; border-bottom:1px solid #d5c9c4}#hotelDetails .payPod .ppn_compareroomsDIV table td.webprice img{background:url(../h_images/global/DetailsPage.png) -96px -68px; width:14px; height:14px; margin-left:3px}
#hotelDetails .payPod .ppn_compareroomsDIV table 
td.phoneprice img{background:url(../h_images/global/DetailsPage.png) -80px -68px; width:16px; height:14px; margin-left:3px}
td.GSphoneprice {}
td.Qty {width:8px;color:#999;color:red; font-weight:bold;}
td input.GSTotal {width:25px; font-size:  100%;  font-weight:bold; color:Orange}
td input.Qtysmall{width:8px;  border:1; background-color:White}
#hotelDetails .payPod .ppn_compareroomsDIV table 
td.phoneprice{color:#999}
#hotelDetails .payPod .ppn_compareroomsDIV table td.selector{font-weight:normal}#hotelDetails .payPod .ppn_compareroomsDIV table input{border:0;}
#hotelDetails .payPod div.noServices{color:red; font-weight:bold; font-size:larger; padding:10px}#hotelDetails .payPod .tableOptions{height:50px}#hotelDetails .payPod .tableOptions div{float:right; padding:5px 10px 0 0; font-weight:bold}#hotelDetails .payPod .tableOptionsLeft{text-align:left; width:98%; margin:0 5px 5px 0}#hotelDetails .payPod .ppn_vieworderDIV .tableOptionsLeft{margin:-20px 0 0 0}#hotelDetails input{background:url(../h_images/global/DetailsPage.png) -12px -88px; height:16px; border:1px solid #7b3f22; text-align:center; color:#7a3f22; font-size:11px; line-height:16px}#hotelDetails select{height:18px; font-size:11px; max-width:115px}
#hotelDetails input.small{width:20px}
#hotelDetails input.date{width:65px}#hotelDetails input.cal{border:0; background-position:-110px -68px; width:14px; height:14px; float:left; position:relative; top:5px; left:-2px; cursor:pointer}
#hotelDetails .ServiceTitle{background:url(../h_images/global/DetailsPage.png) -12px 0; height:28px; font-size:12px; font-weight:bold; color:#fff; line-height:24px; width:489px; position:relative; right:0px; top:-3px; padding-right:8px}
#hotelDetails .buttonFlight{border:0; background:url(../h_images/global/DetailsPageButtons.png) -12px -110px; position:absolute; width:93px; height:26px; bottom:5px; left:110px; font-weight:bold; color:#fff; font-size:14px; text-align:right; line-height:26px; padding-right:5px; cursor:pointer;}
#hotelDetails .continue{border:0; background:url(../h_images/global/DetailsPage.png) -12px -28px; position:absolute; width:93px; height:26px; bottom:5px; left:5px; font-weight:bold; color:#fff; font-size:14px; text-align:right; line-height:26px; padding-right:5px; cursor:pointer; padding:0 5px 0 0 !important}
#hotelDetails .BtnRecalc{border:0; background:url(../h_images/global/DetailsPageButtons.png) -286px -254px; float:left; width:58px; height:14px; font-weight:bold; color:#fff; font-size:12px; text-align:center; line-height:16px; padding-right:5px; padding-bottom :5px; cursor:pointer; padding:0 5px 5px 0 !important}
#hotelDetails .BtnAddRoom{border:0; background:url(../h_images/global/DetailsPageButtons.png) -286px -254px; float:left; width:58px; height:14px; font-weight:bold; color:#fff; font-size:12px; text-align:center; line-height:16px; padding-right:5px; padding-bottom :5px; cursor:pointer; padding:0 5px 5px 0 !important}
#hotelDetails .BtnRemoveRoom{border:0; background:url(../h_images/global/DetailsPageButtons.png) -286px -254px; float:left; width:58px; height:14px; font-weight:bold; color:#fff; font-size:12px; text-align:center; line-height:16px; padding-right:5px; padding-bottom :5px; cursor:pointer; padding:0 5px 5px 0 !important}
#hotelDetails .ServiceInstruction {color:Black; line-height:15px;}
#hotelDetails input.compare{border:0; background-position:-12px -70px; width:68px; height:18px; font-weight:bold; color:#fff; font-size:11px; text-align:center; line-height:12px; cursor:pointer}#hotelDetails .leftCol .images{text-align:left; direction:ltr}#hotelDetails .images div#appDiv{width:250px; height:271px; text-align:center; overflow:hidden;     background-image:url(../h_images/global/DetailsPage.png); background-position:-802px 0px; background-repeat:no-repeat}#hotelDetails .images div#captionDiv{position:absolute; top:4px;     left:4px;     width:237px; height:auto;     max-height:50px; cursor:default; text-align:right; font-family:sans-serif; font-size:12pt; font-weight:bold; z-index:3; line-height:25px; padding-right:5px;     overflow:hidden}#hotelDetails .images div#slideTitleDiv{color:#FFF; display:inline}#hotelDetails .images div#captionBg{    position:absolute;     top:4px;     left:4px;     width:243px;     max-height:50px;     height:24px;     opacity:0.7;     filter:alpha(opacity=70);     background-color:#666;     z-index:2}#hotelDetails .images div#slideImageDiv{position:absolute; display:block; top:4px; left:4px; width:243px; height:217px;     background:#000}#hotelDetails .images div#imgDiv{    position:relative;     height:221px}#hotelDetails .images .frame{    position:absolute;     top:0px;     left:0px;     width:242px;     height:216px;     overflow:hidden;     text-align:center;     background:#000}#hotelDetails .images .innerFrame{    display:table-cell;     width:242px;     height:216px;     overflow:hidden;     text-align:center;     vertical-align:middle;     line-height:216px}#hotelDetails .images .frame img.mainImage{background:#000;     vertical-align:middle}#hotelDetails .images div#thumbScroll{position:relative; display:block; height:47px; cursor:default; z-index:2}#hotelDetails .images .thumb{width:44px; height:33px; margin-left:0px; margin-right:8px; cursor:pointer; border:solid 1px #8AF; z-index:5;     display:block;     float:left}#hotelDetails .images .thumbShown{width:44px; height:33px; margin-left:0px; margin-right:8px; cursor:pointer; border:solid 1px #FFF; z-index:5;     display:block;     float:left}#hotelDetails .images .thumb:hover{border:solid 1px #000}#hotelDetails .images .thumbnav-left{position:absolute; top:8px; cursor:pointer;     left:5px;     width:13px;     height:34px}#hotelDetails div.thumbnav-right{    background-image:url(../h_images/global/DetailsPage.png);     background-position:-1064px 0px}#hotelDetails div.thumbnav-left{    background-image:url(../h_images/global/DetailsPage.png);     background-position:-1064px -105px}#hotelDetails .images .thumbnav-right{position:absolute; top:8px; cursor:pointer;     right:5px;     width:13px;     height:34px}#hotelDetails .images #playpause{    cursor:pointer;     position:absolute;     left:111px;     top:197px;     width:35px;     height:22px;     z-index:2;     opacity:0;     -moz-opacity:0;     filter:alpha(opacity:0)}#hotelDetails .images div#playpause{    background-image:url(../h_images/global/DetailsPage.png);     background-position:-1054px -207px}#hotelDetails .images #thumbs{    position:absolute;     top:8px;     left:18px;     display:inline;     width:212px;     height:35px;     overflow:hidden}#hotelDetails .images #thumbcontainer{    min-width:151px;     max-height:35px;     position:absolute;     left:0px;     top:0px;     padding:0px 2px}#hotelDetails .images #frame1{    filter:alpha(opacity=100);     opacity:1.0;     z-index:1}#hotelDetails .images #frame2{    filter:alpha(opacity=100);     opacity:1.0;     z-index:0}#hotelDetails .images #main1{    margin-top:expression( (document.getElementById("main1").height <216)? (108 - document.getElementById("main1").height/2)+"px":"0px")}#hotelDetails .images #main2{    margin-top:expression( (document.getElementById("main2").height <216)? (108 - document.getElementById("main2").height/2)+"px":"0px")}#paymentDetails .fullCol, #contentPage .fullCol{width:760px; float:left; display:inline; margin:10px 5px 0 5px; position:relative}#paymentDetails div.errorMsg{border:3px solid red; color:red; width:755px; margin-bottom:10px; padding:7px; padding-left:0}#paymentDetails div.errorMsg p{padding-top:3px}#paymentDetails .fullCol .blueTitlePod h2, #contentPage .blueTitlePod h1{width:755px; margin-right:5px}#contentPage .blueTitlePod h1{font-size:20px}#paymentDetails .formBox{width:365px; border:1px solid #cfd4d7; background:#f6f6f6; float:right; margin:5px}
#paymentDetails .pad5{color:#333; padding:5px 8px 5px 5px}#paymentDetails .formBox .pad45{padding:5px 45px 5px 0}#paymentDetails .formBox h3{font:bold 12px/20px Arial,Helvetica,sans-serif; color:#014e75; padding-right:5px; background:#cddce6; height:23px; border-bottom:1px solid #cfd4d7}#paymentDetails .formBox h3.p45{padding-right:45px}#paymentDetails .formBox label{display:block; font-weight:bold; margin:10px 0 2px 0; color:#5b5b5b}#paymentDetails .formBox label.required{color:#e00}#paymentDetails .formBox input, #paymentDetails .formBox textarea{display:block; width:299px; height:15px}#paymentDetails .formBox textarea{height:51px}#paymentDetails .formBox p.leftFloat{float:left; padding:2px 0 0 15px}#paymentDetails .formBox .w136{width:136px}#paymentDetails .formBox .w188{width:188px}#paymentDetails .formBox .w78{width:78px}#paymentDetails .formBox .w100{width:100px}#paymentDetails .formBox .w55{width:55px}#paymentDetails .blueTitlePod, #contentPage .blueTitlePod{position:relative; line-height:20px; color:#838383; width:765px; border:1px solid #cdcdcd; margin-bottom:10px; line-height:12px}#paymentDetails img.bl2{background:#fff url(../h_images/global/paypageKishrey.png) -317px -141px; width:6px; height:6px; position:absolute; bottom:-1px; left:-1px}#paymentDetails img.br2{background:#fff url(../h_images/global/paypageKishrey.png) -323px -141px; width:6px; height:6px; position:absolute; bottom:-1px; right:-1px}#paymentDetails img.cvv{width:65px; height:35px; background:url(../h_images/global/paypageKishrey.png) 0 -109px; float:left; margin-left:200px}#paymentDetails .completeOrder{background:url(../h_images/global/paypageKishrey.png) -72px -109px; border:0; width:266px; height:32px; position:relative; float:left; color:#fff; font-weight:bold; font-size:16px; cursor:pointer}#paymentDetails .changeDetails{background:url(../h_images/global/paypageKishrey.png) -72px -141px; border:0; width:245px; height:28px; position:relative; float:left; color:#fff; font-weight:bold; font-size:16px; margin:0px 0 8px 10px; cursor:pointer; padding-right:40px}#paymentDetails .bottomBar{background:#b3d9f2; color:#069; font:bold 14px/30px Arial,Helvetica,sans-serif; height:33px; text-align:left; padding-left:5px}#paymentDetails .bottomBar span{font-size:12px; font-weight:normal}
#paymentDetails .hotelSpec div{float:right; margin-top:5px}#paymentDetails .hotelSpec div div{margin:0}
table.orderTable{width:728px; margin:2px auto;}table.orderTable thead tr{border:1px solid #bed0dc}table.orderTable thead tr th{height:18px; color:#069; font-weight:bold; padding:5px 0; background:#eef7fc; border-bottom:1px solid #64c1ff; text-align:right}table.orderTable thead tr th.first{border-left:1px solid #bed0dc}table.orderTable thead tr th.last{border-right:1px solid #bed0dc}table.orderTable thead tr th.mainTitle{background:url(../h_images/global/paypageKishrey.png) 0 -169px; height:28px; color:#069; font-weight:bold; padding:0 5px 0 0; border:0; text-align:right}table.orderTable thead th.center, table.orderTable tbody td.center{text-align:center !important}table.orderTable tbody tr td{text-align:right; padding:5px 0;font-weight: bold;font-size: 13px;}table.orderTable tbody td.first{border-left:1px solid #bed0dc}table.orderTable tbody td.last{border-right:1px solid #bed0dc; padding-left: 10px; padding-right: 10px;}table.orderTable tbody tr.even td{background:#eef7fc}table.orderTable tbody tr td input{border:2px bevelled #cdcdcd; background:#fff}table.orderTable tfoot td{border-top:1px solid #bed0dc}
#paymentDetails p.important span{color:#f63; font-weight:bold}#contentPage {min-height:400px;}
#contentPage .content {padding:10px;}
#contentPage .content h1,#contentPage .content h2 {top:0;right:0;color:#838383;margin:0;width:auto;}/*reset styles*/
#contentPage .content ol, #contentPage .content ul {list-style-type:square;padding-right:40px;}
#contentPage .content * {line-height:18px;margin-top:5px;}
#contentPage .content {font-size:12px;color:#838383;font-weight:normal;}
#contentPage .content h1{font-size:20px;font-weight:bold;}
#contentPage .content h2{font-size:16px;text-decoration:underline;font-weight:bold;}
#contentPage .content h3{font-size:14px;text-decoration:underline;font-weight:bold;}
#contentPage .content h4{font-size:14px;font-weight:bold;font-style:italic;}
#contentPage .content h5{font-size:12px;text-decoration:underline;font-weight:bold;}
#contentPage .content h6{font-size:12px;text-decoration:underline;}

#paymentDetails .authentic{background:url(../h_images/global/paypageKishrey.png) 0 0; width:263px; height:104px; padding:5px 100px 0 5px; font:normal 12px/20px Arial,Helvetica,sans-serif; display:block; float:left; display:inline;margin: 5px 0 0 15px;color:#000}
#paymentDetails .formBox.h170{height:230px}
#paymentDetails .formBox .h80{height:180px}
#paymentDetails .hotelSpec{float:right;width:400px;padding:5px;margin-right:20px;line-height:18px;font-size: 16px;line-height:1.8em;}
.hotelRemarks {margin:0 25px 15px 0;}
#paymentDetails .hotelImage{padding:2px; border:1px solid #d9d9d9; float:left; margin:5px 0 0 25px; width:242px; height:161px}
#paymentDetails .hotelSpec div.title{font-weight:bold; width:90px; color:#666;}
#paymentDetails p.important{float:right; padding: 0 10px 20px 0; color:#666; margin-right:15px;}

/* EDITOR PROPERTIES */

/* Kishrey PaymentDetails */

#paymentDetailsKishrey
{
	color: #144377;
	padding: 7px 7px 7px 7px;
}

#paymentDetailsKishrey a
{
	color: #144377;
	text-decoration: underline;
}

#paymentDetailsKishrey .clear, #paymentDetailsKishrey .smallGrayBox .clear {
	height: 0;
	padding: 0;
	margin: 0;
	line-height: 0;
}

#paymentDetailsKishrey input,  #paymentDetailsKishrey textarea{
	margin: 0;
	overflow: hidden;
}

#paymentDetailsKishrey .blueHeader 
{
	height: 32px;
	background: url(../h_images/kishrey/OrderPage/blue_title_right.jpg) repeat-x;
}

#paymentDetailsKishrey .blueHeader div
{
	height: 32px;
	background: url(../h_images/kishrey/OrderPage/blue_title_right-03.jpg) no-repeat right;
}

#paymentDetailsKishrey .blueHeader div div
{
	height: 32px;
	background: url(../h_images/kishrey/OrderPage/blue_title_left.jpg) no-repeat left;
}

#paymentDetailsKishrey .greenHeader 
{
	height: 32px;
	background: url(../h_images/kishrey/OrderPage/green_title_center.jpg) repeat-x;
}

#paymentDetailsKishrey .greenHeader div
{
	height: 32px;
	background: url(../h_images/kishrey/OrderPage/green_title_right.jpg) no-repeat right;
}

#paymentDetailsKishrey .greenHeader div div
{
	height: 32px;
	background: url(../h_images/kishrey/OrderPage/green_title_left.jpg) no-repeat left;
}

#paymentDetailsKishrey .blueHeader h3, #paymentDetailsKishrey .greenHeader h3
{
	color: #fff;
	padding: 8px 42px 0 0;
	font-weight: bold;
}

#paymentDetailsKishrey .bigGrayBox {
	background: url(../h_images/kishrey/OrderPage/gray_bg_L_center.jpg) repeat-y;
	min-height: 20px;
	margin-top: 8px;
	width: 770px;
}

#paymentDetailsKishrey .bigGrayBox div {
	background: url(../h_images/kishrey/OrderPage/gray_bg_L_top.jpg) no-repeat top;
	min-height: 20px;
}

#paymentDetailsKishrey .bigGrayBox div div {
	background: url(../h_images/kishrey/OrderPage/gray_bg_L_bottom.jpg) no-repeat bottom;
	min-height: 20px;
	padding: 11px 21px;
}

#paymentDetailsKishrey .bigGrayBox div div div
{
	background-image: none;
	min-height: 0;
	padding: 0;
}

#paymentDetailsKishrey .bigGrayBox .hotelSpec {
	height: 30px;
	font-weight: bold;
	font-size: 16px;
}

#paymentDetailsKishrey .bigGrayBox .hotelSpec div
{
	padding-top: 1px; /* IE7 missing top fix */
}

#paymentDetailsKishrey .bigGrayBox .hotelSpec .floatLeft {
	margin-left: 30px;
}

#paymentDetailsKishrey .bigGrayBox .hotelSpec .floatLeft span {
	font-weight: normal;
}

#paymentDetailsKishrey .bigGrayBox .hotelSpec .floatRight
{
	width: 220px;
}

#paymentDetailsKishrey .bigGrayBox .hotelSpec div:first-child
{
	margin-left: 0;
}

#paymentDetailsKishrey .bigGrayBox .totalPriceBox {
	position: relative;
	padding:5px 0;
}

#paymentDetailsKishrey .bigGrayBox .totalPriceBox div {
	background: url(../h_images/kishrey/OrderPage/total_top_bg.png) no-repeat top;
	min-height: 20px;
	padding-top: 3px;
}

#paymentDetailsKishrey .bigGrayBox .totalPriceBox div div {
	background: url(../h_images/kishrey/OrderPage/total_bottom_bg.png) no-repeat bottom;
	min-height: 20px;
	padding-bottom: 3px;
}

#paymentDetailsKishrey .bigGrayBox .totalPriceBox div div div
{
	background: white;
	border-right: 1px solid #bed0dc;
	border-left: 1px solid #bed0dc;
	font-size: 18px;
	margin: 4px 0;
	padding-top: 13px;
	text-align: center;
	height: 20px;
}

#paymentDetailsKishrey .bigGrayBox .totalPriceBox div div div .websitePrice
{
	font-weight: bold;
}

#paymentDetailsKishrey .bigGrayBox .totalPriceBox div div div .phonePrice
{
	font-size: 14px;
}

#paymentDetailsKishrey .bigGrayBox .totalPriceBox .stamp {
	position:absolute;
	left: 45px;
	top: 0px;
}

#paymentDetailsKishrey .bigGrayBox .remarks
{
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 4px;
}

#paymentDetailsKishrey div p {
	margin-top: 3px;
}

#paymentDetailsKishrey .important
{
	font-weight: bold;
	color: #ef0101;
}

#paymentDetailsKishrey .customerDetails {
	padding: 10px 5px 0 5px;
}

#paymentDetailsKishrey .contactDetails
{
	float: right;
	width: 375px;
}

#paymentDetailsKishrey .paymentDetails {
	float: left;
	width: 375px;
}

#paymentDetailsKishrey .smallGrayBox {
	background: url(../h_images/kishrey/OrderPage/gray_bg_S_center.jpg) repeat-y;
	min-height: 20px;
	margin-top: 8px;
	color: #76595d;
	font-weight: bold;
}

#paymentDetailsKishrey .smallGrayBox div {
	background: url(../h_images/kishrey/OrderPage/gray_bg_S_top.jpg) no-repeat top;
	min-height: 20px;
}

#paymentDetailsKishrey .smallGrayBox div div {
	background: url(../h_images/kishrey/OrderPage/gray_bg_S_bottom.jpg) no-repeat bottom;
	min-height: 20px;
	padding: 11px 18px;
	height: 244px;
}

#paymentDetailsKishrey .smallGrayBox div div div
{
	background-image: none;
	min-height: 0;
	padding: 0;
	margin-bottom: 5px;
	height: auto;
}

#paymentDetailsKishrey .contactDetails .smallGrayBox .floatRight, #paymentDetailsKishrey .contactDetails .smallGrayBox .floatLeft {
	margin-bottom: 0;	
}

#paymentDetailsKishrey .smallGrayBox .creditCardAgreement {
	background: url(../h_images/kishrey/OrderPage/credit_card_bg.png) no-repeat top;
	min-height: 20px;
	padding-top: 6px;
	width: 338px;
	margin-top: 12px;
}

#paymentDetailsKishrey .smallGrayBox .creditCardAgreement div {
	background: url(../h_images/kishrey/OrderPage/credit_card_bottom_bg.png) no-repeat bottom;
	min-height: 20px;
	padding-bottom: 3px;
}

#paymentDetailsKishrey .smallGrayBox .creditCardAgreement div div
{
	background: white;
	border-right: 1px solid #bed0dc;
	border-left: 1px solid #bed0dc;
	font-size: 18px;
	margin: 4px 0;
	padding-top: 13px;
	text-align: center;
}

#paymentDetailsKishrey .smallGrayBox .creditCardAgreement div div div
{
	border: none;
	text-align: right;
	font-size: 13px;
	font-weight: normal;
	color: black;
	padding-right: 18px;
}

#paymentDetailsKishrey .smallGrayBox .creditCardAgreement p {
	color: #698a19;
	font-size: 16px;
	margin-bottom: 6px;
}

#paymentDetailsKishrey .smallGrayBox .creditCardAgreement input {
	vertical-align: middle;
}

#paymentDetailsKishrey .confirmation {
	margin-top: 10px;
	padding: 7px;
	height: 150px;
	position: relative;
}

#paymentDetailsKishrey .confirmation div {
	margin-bottom: 5px;
}

#paymentDetailsKishrey .confirmation img {
	position: absolute;
	bottom: 0;
	right: 0;
}

#paymentDetailsKishrey .confirmation .submit 
{
	background: url(../h_images/kishrey/OrderPage/order_btn_2.png) no-repeat;
	width: 164px;
	height: 164px;
	position: absolute;
	bottom: 0;
	left: 0;
	cursor: pointer;
	border: 0;
	color: white;
	font-size: 34px;
	font-weight: bold;
}

.confirmationStamp {
	position: relative;
}

.confirmationStamp img {
	position: absolute;
	right: 18px;
	top: 6px;
}
	

